Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 16:28:28 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery amir madany                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amir madany Bot:  Hi Amir Madany ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280472546 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502811427            08:15 PM, 08th Mar                   fatma                   Hi Amir, Than
 k you for contacting us. My name is Fatma,i will be happy to help you.           08:16 PM, 08th Mar                     amir madany                    Waiting           08:16 PM, 08th Mar                     amir madany                    Hi fatma           08:17 PM, 08th Mar                     amir madany                    There is a mistake in address           08:17 PM, 08th Mar                   fatma                   6280472546           08:17 PM, 08th Mar                   fatma                   is this is your order number?           08:17 PM, 08th Mar                     amir madany                    Delivery man called me as i m im mursalat           08:18 PM, 08th Mar                     amir madany                    But i m in munisaya           08:18 PM, 08th Mar                     amir madany                    I sent him location           08:18 PM, 08th Mar                     amir madany                    Yes           08:19 PM, 08th Mar                     a
 mir madany                    Ge told me he is coming  3 hours ago           08:19 PM, 08th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           08:20 PM, 08th Mar                     amir madany                    Ok           08:20 PM, 08th Mar                     amir madany                    Now i want my order           08:20 PM, 08th Mar                     amir madany                    How can i get it           08:21 PM, 08th Mar                   fatma                   i have checked and i can see that the courier team tried to deliver the order today           08:22 PM, 08th Mar                   fatma                   because you have requested to change the address           08:22 PM, 08th Mar                   fatma                   and after placing order we can't change the delivery address           08:22 PM, 08th Mar                     amir madany                    How can i solve this       
     08:23 PM, 08th Mar                   fatma                   the courier team will try to deliver the order again           08:23 PM, 08th Mar                     amir madany                    Abd get my orders           08:23 PM, 08th Mar                     amir madany                    How can i get my order           08:24 PM, 08th Mar                   fatma                   to the mentioned address           08:24 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           08:24 PM, 08th Mar                     amir madany                    Yes i want my order           08:24 PM, 08th Mar                   fatma                   i have informed you that the courier team will try to deliver the order once again           08:25 PM, 08th Mar                   fatma                   if the courier team did not deliver the order within 3-5 days from creating the order           08:27 PM, 08th Mar                   fatma    
                so kindly contact us again to assist you           08:27 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           08:27 PM, 08th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           08:27 PM, 08th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:28 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2212798